Ad

Error While Adding Gmail Background Dependency

- 1 answer

I want to send an email in background in my android app. For this I am using Gmail Background.

But when I try to add compile 'com.github.yesidlazaro:GmailBackground:1.2.0' in dependencies it gives me error

Error:(41, 13) Failed to resolve: com.github.yesidlazaro:GmailBackground:1.2.0

What should I do to resolve this error ?

Any help would be highly appreciated.

Ad

Answer

you also need to add the corresponding repository into the project's build.gradle:

allprojects {
    repositories {
        jcenter()
        google()
        maven { url "https://jitpack.io" } // that's the one missing.
    }
}

GmailBackground

Ad
source: stackoverflow.com
Ad